@echo off

if not "%XTFWS%"=="" goto :done

rem Set environment variable to XTF Workshop folder
rem set XTFWS=C:\Documents and Settings\%USERNAME%\My Documents\xtfWorkshop
set XTFWS=%CD%

rem Set environment variable for the Java Runtime Environment
set JRE_HOME=%XTFWS%\java\jre6_win
set EXE4J_JAVA_HOME=%XTFWS%\java\jre6_win

rem Set the path to include Java
set PATH=%JRE_HOME%\bin;%PATH%

rem Set environment variable for Tomcat servlet container
set CATALINA_HOME=%XTFWS%\tomcat

rem Set environment variable for the XTF installation location
set XTF_HOME=%CATALINA_HOME%\webapps\xtf

:done
